PICOM-CONF(1)

NAME
picom-conf - configure the Picom compositor

SYNOPSIS
picom-conf [options]

DESCRIPTION
Picom Conf

OPTIONS

-v, --version
    Displays version information.

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

Qt 6.8.2